Subject: [IGSMAIL-1996] YAR1 outage update
From: Martin R. Marcin
Date: Fri, 21 Aug 1998 13:04:13 PDT

******************************************************************************
IGS Electronic Mail      Fri Aug 21 13:04:13 PDT 1998      Message Number 1996
******************************************************************************

Author: Martin R. Marcin
Subject: YAR1 outage update

Subject: YAR1 outage

Personnel are on site at YAR1 preparing to establish a monument for the
GPS/GLONASS campaign. The IGS data will be disrupted for as much as 2 days
commencing 0100Z DOY 234 while this work proceeds. We regret any
inconvenience which this might cause.

[Mailed From: "Martin R. Marcin" <[email-masked]>]